.bottomNav
{
	clear: both;
	height: 25px;
	width: 1004px;
	margin-left: auto;
	margin-right: auto;
	background-color: #a4a4a6;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
.secondaryTopNav
{
	width: 1004px;
	background-color: #a4a4a6;
}
.topNav
{
	width: 998px;
	background: #ffffff;
	border: 0px !important;
}
.topNavLink 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px; 
	color: #3e3e3e; 
	text-decoration: none;
}
.topNavLink a 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px; 
	color: #3e3e3e; 
	text-decoration: none;	
}
.topNavLink a:link 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px; 
	color: #3e3e3e; 
	text-decoration: none;
}
.topNavLink a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px; 
	color: #cb0000; 
	text-decoration: none;
}